## libcatalyst-view-excel-template-plus-perl 0.3

=== debian/changelog ===
libcatalyst-view-excel-template-plus-perl (0.3-2) unstable; urgency=low

  * [d626454] Add missing build-dep (Closes: #691850)

 -- Alexander Wirt <formorer@debian.org>  Fri, 02 Nov 2012 21:45:24 +0100

libcatalyst-view-excel-template-plus-perl (0.3-1) unstable; urgency=low

  * Initial Release.

 -- Alexander Wirt <formorer@debian.org>  Sun, 23 Sep 2012 13:35:31 +0200
