=== debian/control ===
Source: libcatalyst-view-excel-template-plus-perl
Section: perl
Priority: optional
Maintainer: Alexander Wirt <formorer@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcatalyst-perl,
                     libexcel-template-plus-perl,
                     libmro-compat-perl,
                     libtest-deep-perl,
                     perl
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Catalyst-View-Excel-Template-Plus/

Package: libcatalyst-view-excel-template-plus-perl
Architecture: all
Depends: libcatalyst-perl,
         libexcel-template-plus-perl,
         libmro-compat-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Catalyst View for Excel::Template::Plus
 This is a Catalyst View subclass which can handle rendering excel
 content through Excel::Template::Plus.
